@import url("https://fonts.googleapis.com/css?family=Open+Sans&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100vh;
  font-family: "Open Sans", serif;
}

.wrapper {
  overflow-x: hidden;
  overflow-y: auto;
}
